Commit 9568dea5 authored by Edward Betts's avatar Edward Betts Committed by Edward Betts

Replace UNRELEASED with unstable in debian/NEWS

parent 3db78685
qt4-x11 (4:4.8.7+dfsg-14) UNRELEASED; urgency=medium
qt4-x11 (4:4.8.7+dfsg-14) unstable; urgency=medium
Since 4:4.8.7+dfsg-13 qt4-x11 is patched to make use of OpenSSL 1.1. As Qt4
is not supported upstream anymore this patch did not get a full review.
......
qt4-x11 (4:4.8.7+dfsg-18) UNRELEASED; urgency=medium
[ Edward Betts ]
* debian/NEWS: Replace UNRELEASED with unstable.
-- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> Tue, 22 May 2018 10:27:58 -0300
qt4-x11 (4:4.8.7+dfsg-17) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment